﻿@charset "UTF-8";
/*
    Css for PEL,    ver 1.0
    CopyRight By Dongyi Network Technology CO.,Ltd Design Center

    本网站通用布局
*/
/* Css Reset */
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td,
img {
    padding: 0;
    margin: 0;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
fieldset,
img {
    vertical-align: top;
    border: 0;
}
address,
caption,
cite,
code,
dfn,
em,
th,
var,
i {
    font-weight: normal;
    font-style: normal;
}
ol,
ul,
li {
    list-style: none;
}
div,
dl,
dt,
dd,
ol,
ul,
li {
    zoom: 1;
}
caption,
th {
    text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
    font-size: 100%;
}
q:before,
q:after {
    content: '';
}
abbr,
acronym {
    border: 0;
}
pre {
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;
    font-size: 16px;
    line-height: 1.8;
    font-family: "Microsoft YaHei", SimSun, Arial, Helvetica, Tahoma, sans-serif;
}
article,
aside,
dialog,
footer,
header,
section,
footer,
nav,
figure,
menu,
time {
    margin: 0;
    padding: 0;
    display: block;
    zoom: 1;
}
/* Public */
body {
    color: #333;
    font-size: 14px;
    line-height: 36px;
    font-family: "Microsoft YaHei", SimSun, Arial, Helvetica, Tahoma, sans-serif;
    text-align: center;
    -webkit-text-size-adjust: none;
}
a {
    color: #333;
    text-decoration: none;
    outline: none;
}
a:hover {
    color: #c00;
    /*text-decoration: underline;*/
}
.clearbox {
    border: none;
    border-top: 1px solid transparent !important;
    clear: both;
    font-size: 0;
    height: 0;
    line-height: 0;
    margin-top: -1px !important;
    visibility: hidden;
}
.blank {
    display: block;
    height: 20px;
    font-size: 0px;
    line-height: 0;
    overflow: hidden;
    clear: both;
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
* html .clearfix {
    height: 1%;
}
* + html .clearfix {
    min-height: 1%;
}
.fl {
    float: left !important;
}
.fr {
    float: right !important;
}
.hide {
    display: none;
}
input[type=button],
input[type=submit],
input[type=file],
button {
    cursor: pointer;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

/* box-color */
.box-color .hd { height: 40px; background-color: #8dbe5f; }
.box-color .hd h3 { padding-left: 20px; font:bold 16px/40px "Microsoft Yahei"; }
.box-color .hd h3 a { color: #fff; }

/* box-icon */
.box-icon .hd { border-bottom: 2px solid #e7e7e7; height: 40px; line-height: 40px; }
.box-icon .hd i { width: 3px; height: 18px; background-color: #13b9d7; margin-top: 12px; float: left; display: block; margin-right: 10px;}
.box-icon .hd h3 { float: left; }
.box-icon .hd h3 a { font:800 16px/40px "Microsoft Yahei"; color: #13b9d7; }
.box-icon .hd li { float: left; padding: 0 10px; margin-right: 15px; }
.box-icon .hd li a { font:16px/38px "Microsoft Yahei"; color: #666;  }
.box-icon .hd li.on { border-bottom: 2px solid #13b9d7; position: relative; bottom: 0; }
.box-icon .hd li.on a {  color: #13b9d7; font-weight: bold; }
.box-icon .bd { clear: both; }

/* frame */
body {
    text-align: center;
    min-width: 1140px;
}
.siteWidth,.topNav,.path{
    width:1140px;
    margin: 0 auto;
}
.siteWidth {
    position: relative;
}
#header {
    text-align: left;
    margin: 0 auto;
    position:relative;
    z-index:2
}
#header.header-topNav-fixed {
    z-index: 9999;
}

#content {
    background: #fff;
    margin: 0 auto;
    width: 1140px;
    position: relative;
    z-index: 1;
    text-align: left;
    min-height: 300px;
}
#content:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.headerTop {
    height: 160px;
    position: relative;
    z-index: 1;
}
.topBar{
    height:39px;
    line-height:39px;
    z-index: 9;
    position:relative;
    background:#f7f7f7;
    border-bottom: 1px solid #e5e5e5;
}


.topBar .siteWidth{
    overflow:visible;
}
.topBar .links {
    float:right;
}
.topBar .links dl {
    margin: 0 5px;
    position: relative;
    display:inline-block;
    *
    display:inline;
    zoom:1;
    vertical-align: top;
}
.topBar .links dt {
    float: left;
    position: relative;
    z-index: 11;
}
.topBar .links .site {
    margin: 0 0 0 5px;
}
.topBar .links dd {
    clear: both;
    display: none;
    padding: 7px;
    background: #fff;
    position: absolute;
    right: 50%;
    top: 39px;
    margin-right: -54px;
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, .3);
    box-shadow: 0 0 5px rgba(0, 0, 0, .3);
}
.topBar .links dd img {
    width: 100px;
    height: 100px;
}
.topBar .links dd i {
    z-index: 8;
    position: absolute;
    top: -10px;
    left: 50%;
    margin-left: -3px;
    border-width: 5px;
    border-color: transparent;
    border-style: dashed;
    border-bottom-color: #fff;
    border-bottom-style: solid;
    display: block;
    font-size: 0;
    line-height: 0;
    width: 0;
}
.topBar .links .phone{}
.topBar .links .phone dt{padding-left:18px;background: url(../img/icons/icon-phone.png) left center no-repeat;}
.topBar .links .on dd {
    display: block;
}
.topBar .links .site dt {
    padding: 0 12px 0 25px;
    background: url(../img/icons/icon-zqdh.png) left center no-repeat;
    cursor: pointer;
    line-height: 39px;
}
.topBar .links .site dd {
    font-size:12px;
    padding: 10px;
    width: 300px;
    top: 39px;
    margin-right: 0;
    right: 0;
    -webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, .15);
    -moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, .15);
    box-shadow: 2x 2px 5px rgba(0, 0, 0, .15);
}
.topBar .links .site dd i {
    display: none
}
.topBar .links .site ul {
    overflow: hidden
}
.topBar .links .site li {
    float: left;
    line-height: 26px;
    height: 26px;
    color: #666;
    width: 50%;
    background: url(../img/icon.png) no-repeat left center;
}
.topBar .links .site li a {
    padding-left: 12px;
}
.topBar .links #siteLast.on dt {
    background-color: #fff;
}
/* 搜索框 */
.siteSearchBar {
    float: right; width: 240px;
    border: 1px solid #ccc;
    height: 28px;
    background-color: #fff;
    position: relative; top: 4px; margin-right: 15px; overflow: hidden;
}
.s-form {
    vertical-align: top;
    height: 28px;
    line-height: 28px;
}
.s-form .in{
    float:left;
}
.s-form .input-box {
    float: left;
}
.s-form .input-box input {
    width: 185px;
    vertical-align: top;
    height: 28px;
    padding: 0 10px;
    line-height: 28px;
    border: 0;
    outline: none;
}
.s-form .btn-box {
    float: right;
}
.s-form .btn-box input {
    font-size:16px;
    color:#fff;
    height: 28px;
    line-height:28px;
    overflow: hidden;
    border: none;
    width: 35px;
    outline: none;
    background: url(../img/icons/icon-search.png) no-repeat center;
}
.s-form .btn-box input:active {
    background-color: #ccc;
}
.s-form .link-box {
    text-align: center;
    font-size: 14px;
}
.s-form .select-box {
    float: left;
    width: 100px;
    height: 46px;
    line-height: 46px;
    background: #fff;
    border:1px solid #fff;
    border-right: 1px solid #ddd;
    position: relative;
    display: none;
}
.s-form .select-box ul {
    position: absolute;
    background: #fff;
    border-top: 0;
    line-height: 1.8;
    display: none;
    left: -1px;
    top: 47px;
    width: 387px;
    padding: 5px 10px;
    -webkit-box-shadow:0px 2px 5px rgba(0, 0, 0, .3);
    -moz-box-shadow:0px 2px 5px rgba(0, 0, 0, .3);
    box-shadow:0px 2px 5px rgba(0, 0, 0, .3);
}
.s-form .select-box ul li {
    cursor: pointer;
    padding: 4px 5px;
    font-size: 14px;
    float: left;
    width: 115px;
    text-align: left;
}
.s-form .select-box ul li:hover {
    color: #f60;
    background: #f1f1f1;
}
.s-form .select-box .s-option {
    display: inline-block;
    position: absolute;
    top: 0;
    height: 48px;
    line-height: 48px;
    width: 80px;
    text-align: center;
}
.s-form .select-box a:hover {
    text-decoration: none;
}
.s-form .select-box .arrow-dn {
    display: inline-block;
    top: 16px;
    height: 0;
    width: 0;
    font-size: 0;
    overflow: hidden;
    border: 5px solid transparent;
    border-color: #999 transparent transparent;
    position: absolute;
    right: 10px;
    top: 21px;
    transition: -webkit-transform .1s ease-in-out;
    transform: translate3d(0, 0, 999px);
    backface-visibility: visible;
    -webkit-transition: -webkit-transform .1s ease-in-out;
    -webkit-transform: translate3d(0, 0, 999px);
    -webkit-backface-visibility: visible;
    -moz-transition: -moz-transform .2s ease-in-out;
    -moz-transform: translate3d(0, 0, 999px);
    -moz-backface-visibility: visible;
}
.s-form .select-box .arrow-hover {
    border-color: transparent transparent #999 transparent;
    top: 11px;
}
/* logo */
#logo {
    position:absolute;
    left: 0;
    top: 35px;
}
#logo img {
    max-width: 100%;
}

/* top-zyk */
.top-zyk { float: right; width: 680px; height: 80px; background: url(../img/pic-kpzy.jpg) no-repeat; margin-top: 42px;}
.top-zyk a { display: block; width: 100%; height: 100%; }

/* 主导航 */

.topNav{ background:url(../img/nav-line.png) repeat-x center -50px; height: 50px; }
.mainNav { width: 100%; }
.mainNav .li1{float:left; width: 125px; position: relative; line-height: 50px; height: 50px; border-right: 1px solid #80bef7;}
.mainNav .last1 { width: 132px; border-right: 0; }
.mainNav .a1{display:block; width: 100%; line-height: 50px; font-size: 16px; text-align: center; color: #fff;}
.mainNav .a1:hover{ text-decoration:none; color:#fff }
.mainNav .on1 .a1{ color:#fff; background: url(../img/nav-line.png) repeat-x center 0;}
.mainNav .ul1{width: 100%;font-size:14px;display:none; line-height:30px; position:absolute;left:0;top: 50px; background-color: #ffae01; }
.mainNav .ul1 li { text-align: center; line-height: 24px; padding: 3px 0; border-bottom: 1px solid #ffbb2a; }
.mainNav .ul1 li a { color: #fff;}
.mainNav .ul1 li:hover { background-color: #eba000; }

/* pageBanner */
.pageBanner { height: 50px; padding: 65px 0; background: url(../img/pageBanner.jpg) no-repeat; width: 1140px; margin: 0 auto;  text-align: center; 
    line-height: 50px; color: #fff; font-weight: bold; font-size: 30px;}

/* 主栏 和 侧栏 */
.mainContent {
    overflow:hidden;

}
.side {
    width: 310px;
    float: right;
    margin-left: 30px;
    margin-top: 20px;
}
/* 位置导航 */
.path {
    color: #666;
    line-height: 20px;
    padding: 15px 0;
    text-align: left;
    margin: 0 auto;
    font-size: 14px;
    border-bottom: 3px solid #eee;
}
.path a,
.path span {
    padding: 0 3px;
    color: #666;
}
.path em {
    background: url(../img/icons/icon-path.png) no-repeat left center;
    padding-left: 30px;
}
/*footer*/
#footer{ background:#393939; padding: 35px 0 15px;}
#footer .copyRight { color: #fff; opacity: 0.7; filter: alpha(opacity=70); border-top: 1px solid #838383; padding-top: 15px;}
#footer .copyRight a { color: inherit; }
#footer .pics{padding-top: 10px;}
#footer .pics img{ height:55px;}
#footer #_ideConac img{height:78px; margin:-10px 0 0 0}
.friendLinks h3 { font-size: 24px; color: #fff; text-align: left; margin-bottom: 20px;}
.friendLinks .con { overflow: hidden;}
.friendLinks .list-links li { opacity: 0.5; filter: alpha(opacity=50); float: left;  line-height: 14px; height: 14px; margin: 10px 0;   }
.friendLinks .list-links li a { color: #fff; font-size: 16px; line-height: 16px; height: 16px;  display: block; border-right: 1px solid #8f8f8f; padding-right: 25px; margin-right: 25px;}
.friendLinks .pic-links { height: 60px; padding-bottom: 30px; padding-top: 20px; }
.friendLinks .pic-links li { width: 180px; height: 60px; margin-right: 10px; margin-bottom: 10px; float: left;}
.friendLinks .pic-links li img { width: 180px; height: 60px; }
.friendLinks .pic-links li.last { margin-right: 0; }
.friendLinks .pic-links li .title { display: none; }
/* goTop */
#goTop {
    position: fixed;
    width: 50px;
    height: 50px;
    bottom: 60px;
    right: 5px;
    z-index: 99;
    cursor: pointer;
    margin: 5px;
    width: 40px;
    height: 40px;
    border-radius: 2px;
    box-shadow: 0 0 5px #9c9c9c;
    -webkit-box-shadow: 0 0 5px #9c9c9c;
    opacity: .9;
    background: rgba(0, 0, 0, .5);
}
#goTop::after {
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -10px;
    margin-top: -15px;
    content: "";
    border-width: 10px;
    border-color: transparent;
    border-bottom-color: #fff;
    border-bottom-style: solid;
    border-style: dashed;
    display: block;
    font-size: 0;
    line-height: 0;
    width: 0;
}
/* winMark */
#winMark {
    z-index: 1;
    width: 100%;
    display: none;
    height: 100%;
    position: fixed;
    background: rgba(0, 0, 0, .8);
    left: 0;
    top: 0;
}


/* 侧栏二维码 */
#sideFixed { z-index: 9; position: fixed;top: 200px; width: 110px; position:fixed; _position: absolute; right: 50%; margin-right: 580px;}
#sideFixed li { margin-bottom: 1px; width: 100px; background-color: #ebebeb; padding: 5px ; text-align: center; font-size: 12px;}
#sideFixed li img { width: 100px; }
#sideFixed li .title { height: 25px; line-height: 25px; } 

#sideFixed li.sideFixed-gb { height: 20px; background-color: #527fe0; text-align: left;}
#sideFixed li.sideFixed-gb a { display: block; color: #fff; line-height: 20px; margin: 0; background: url(../img/gb-side.png) no-repeat 15px center; padding:0 0 0 35px;}



/* 侧栏-栏目菜单 */
#sideMenu{ background:#f6f6f6;}
#sideMenu .hd h3 { background: url(../img/icons/icon-menu.png) no-repeat 20px center; }
#sideMenu .bd { padding: 0 25px 10px; }
#sideMenu li {
    font-size: 16px;
    border-bottom:1px solid #ddd;
    line-height: 50px;

}
#sideMenu li a { padding-left: 40px; display: block; line-height: 50px; background: url(../img/arrow.png) no-repeat 214px -32px;}
#sideMenu li a:hover {
    text-decoration: none;
    color:#4875d5
}
#sideMenu .on a,
#sideMenu .on a:hover {
    background-position: 214px 18px;
    color: #4875d5;
}
/* box */
.box {
    margin-bottom: 15px;
}
.box>.hd {
    margin-bottom: 10px;
    height: 40px;
    line-height: 40px;
    background:#F6F6F6;
    position: relative;
    font-size: 16px;
}
.box>.hd .more {
    position: absolute;
    right: 10px;
    color: #999;
    font-size: 12px;
}
.box>.hd .more a {
    color: #999
}
.box>.hd h3 a:hover {
    text-decoration: none;
}
.box>.hd ul {
    overflow: hidden;
}
.box>.hd li,
.box>.hd h3 {
    float: left;
    padding: 0px 20px;
    position: relative;
}
.box>.hd li a:hover {
    text-decoration: none;
}
.box>.hd .on,
.box>.hd h3 {
    background:#4875d5;
    color:#fff;
}
.box>.hd .on a,
.box>.hd h3 a {
    color: #4875d5;
    color:#fff;
}
.box>.bd {
    overflow: hidden;
    padding:0 5px;
}

.box-arrow .hd h3{
    position:relative
}
.box-arrow .hd h3 i{
    position:absolute;
    left:50%;
    margin-left:-6px;
    bottom:-12px;
    border-color:transparent;  border-style:dashed; border-width:6px;  border-top-color:#37B00D; border-top-style:solid; content:""; display:block; font-size:0; line-height:0; width:0; 
}
/* boxA */
.boxA {
    margin-bottom: 15px;
}
.boxA .hd {
    height: 40px;
    line-height: 40px;
    position: relative;
    background: #F6F6F6;
}
.boxA .hd .more {
    font-size: 12px;
    position: absolute;
    right: 10px;
    color: #999;
}
.boxA .hd h3 {
    position: absolute;
    color: #fff;
    font-size: 16px;
    padding: 0 20px;
    background: #4875d5;
}
.boxA .hd h3 a {
    color: #fff;
}
.boxA .hd h3 a:hover {
    text-decoration: none;
}
.boxA .hd ul {
    position: absolute;
    overflow: hidden;
}
.boxA .hd li {
    float: left;
    font-size: 16px;
}
.boxA .hd li a {
    display: block;
    float: left;
    padding: 0 30px;
}
.boxA .hd li a:hover {
    text-decoration: none
}
.boxA .hd .on {
    background:#4875d5;
    color:#fff;
}
.boxA .hd .on a{
    color:#fff;
}
.boxA .bd {
    padding: 5px 0;
    overflow: hidden;
}
/* boxB */
.boxB {
    background: #fff;
}
.boxB .hd {
    height: 49px;
    line-height: 49px;
    position: relative;
    border: 1px solid #E1E1E1;
}
.boxB .hd .more {
    font-size: 14px;
    position: absolute;
    right: 10px;
    color: #666;
}
.boxB .hd h3 {
    padding: 0 20px;
    font-size: 18px;
    color: #fff;
    background: #4875d5;
    position: absolute;
    height: 51px;
    line-height: 51px;
    left: -1px;
    top: -1px;
}
.boxB .hd h3 a {
    color: #fff
}
.boxB .bd {
    overflow: hidden;
    padding: 10px;
    border: 1px solid #E9E9E9;
    border-top: 0;
}
/* boxC */
.boxC {
    margin-bottom: 15px;
    overflow: hidden;
}
.boxC .hd {
    height: 30px;
    line-height: 30px;
    border-bottom: 1px solid #BEBDBD;
    position: relative;
    margin-bottom:8px;
}
.boxC .hd .more {
    position: absolute;
    right: 10px;
    top: 0;
    font-size: 12px;
    color:#666
}
.boxC .hd .more a {
    color: #666
}
.boxC .hd h3{
    border:1px solid #BEBDBD;
    position:absolute;
    padding:0 15px;
    border-bottom:1px solid #fff;
    border-top:2px solid #4875d5;
    background:#fff;
    line-height:28px;
}
.boxC .hd ul{
    position:absolute;
}
.boxC .hd li{
    float:left;
    padding:0 15px;
}
.boxC .hd .on{
    border:1px solid #BEBDBD;
    border-bottom:1px solid #fff;
    border-top:2px solid #4875d5;
    background:#fff;
    line-height:28px;
}
.boxC .bd {
    overflow: hidden;
    padding: 0 5px
}
/* boxD */
.boxD {
    margin-bottom: 20px;
}
.boxD .hd {
    height: 40px;
    line-height: 40px;
    background: #4875d5;
    overflow:hidden;
}
.boxD .hd  .more{
    float:right;
    color:#fff;
    margin-right:10px;
}
.boxD .hd h3 {
    font-size: 16px;
    color: #fff;
}
.boxD .hd h3 a {
    color: #fff
}
.boxD .hd h3 i {
    display: block;
    float: left;
    width: 40px;
    height: 40px;
    margin-right: 10px;
}
.boxD .bd {
    background: #fff;
    overflow: hidden;
    border-top: 0;
}
/* boxE */
.boxE {
    margin-bottom: 15px;
}
.boxE .hd {
    height: 40px;
    line-height: 40px;
    overflow: hidden;
    margin-bottom:10px;
    background:#F7F7F7
}
.boxE .hd h3 {
    float: left;
    padding: 0 20px;
    background: #4875d5;
    color: #fff;
    font-size: 16px;
}
.boxE .hd h3 a {
    color: #fff;
    display: block;
    float: left;
}
.boxE .hd .more {
    float: right;
    margin-right:10px;
    font-size:12px;
    color:#999
}
.boxE .bd {
    overflow: hidden;
}
/* 侧栏盒子模型 */
.sideBox {
    margin-bottom: 20px;
}
.sideBox .hd {
    overflow: hidden;
    background: #4875d5;
    height: 40px;
    line-height: 40px;
    position:relative;
}

.sideBox .hd h3 {
    font-size: 18px;
    color: #fff;
    padding-left: 50px;
}
.sideBox .hd h3 a {
    color: #fff;
    vertical-align:middle;
}


#sideRmph .hd {
    background:#fead12
}
#sideRmph .hd h3 { background: url(../img/icons/icon-hot.png) no-repeat 15px center; }
#sideRmph .bd { padding-top: 10px; }
.sideRankList li{
    border-bottom:1px dotted #ccc;
    overflow:hidden;
    line-height: 40px;
    height: 40px;
    padding: 0 5px;
}

.sideRankList em{
    display:block;
    float:left;
    margin-right:10px;
    height:16px;
    width:18px;
    text-align:center;
    line-height:16px;
    background:#BDBDBD;
    color:#fff;
    margin-top:12px;
    font-size:12px;
    
}
.sideRankList .hot em{
    background:#ffaf03
}
/* infoListA */
.infoListA li {
    padding: 0 0 10px 12px;
    margin-bottom: 10px;
    border-bottom: 1px solid #eee;
    line-height: 1.6;
    background: url(../img/icon.png) left center no-repeat;
    position: relative;
}
.infoListA .date {
    color: #999;
    float: right;
}
.infoListA .last {
    border-bottom: 0
}
/* 信件列表 */
.letterList {
    width: 100%;
    border: none;
}
.letterList th,
.letterList td {
    text-align: center;
    vertical-align: middle;
    line-height: 26px;
    padding: 6px 5px;
}
.letterList th {
    background: #eff4f7;
}
.letterList th {
    /* padding: 0px; */
    background:#F6F6F6;
}
.letterList th.title {
    text-align: left;
    padding-left: 38px;
}
.letterList .even td {
}
.letterList .num {
    display: none;
}
.letterList td.title {
    text-align: left;
    padding-left: 5px;
}
.letterList .ico {
    width: 30px;
    text-align: center;
    vertical-align: middle;
    padding: 0px
}
.letterList .ico img {
    vertical-align: middle;
}
.letterList .dep {
    width: 90px;
}
.letterList .state {
    width: 90px;
}
.letterList .open,
.letterList .handle{
    display:none
}
.letterList .state .s0 {
    color: #333;
}
.letterList .state .s1 {
    color: #f70;
}
.letterList .state .s2 {
    color: #f00;
}
.letterList .state .s3 {
    color: #390;
}
.letterList .state .s4 {
    color: #333;
    text-decoration: line-through;
}
.letterList .date {
    border-right: none;
    width: 90px;
}
.letterList td.date {
    color: #999999
}
/* detailTable */
.detailTable {
    margin-bottom: 10px;
    background: #fff;
    width: 100%;
}
.detailTable,
.detailTable tr,
.detailTable tr td {
    border: 1px solid #e6e6e6;
    border-collapse: collapse;
}
.detailTable thead tr {
    border-color: #4875d5;
}
.detailTable thead th {
    background: #4875d5;
    height: 40px;
    line-height: 40px;
    color: #fff;
    font-size: 16px;
    text-align: center;
    border-color: #4875d5;
}
.detailTable tbody td {
    padding: 10px 15px;
}
.detailTable tbody td.tdName {
    font-weight: bold;
    background: #f7f7f7;
    text-align: center;
    width: 20%;
    font-size: 14px;
}
.detailTable .trTitle .tdCon {
    font-weight: bold;
}
.detailTable .trName td:nth-child(2),
.detailTable .trUnit td:nth-child(2) {
    width: 160px
}
.detailTable .trName td:nth-child(3),
.detailTable .trUnit td:nth-child(3) {
    width: 160px
}
.detailTable .preDiv {
    width: 670px;
    overflow: auto;
}
.detailTable .preDiv pre {
    font-size: 14px;
    font-family: "Microsoft YaHei", SimSun, Arial, Helvetica, Tahoma, sans-serif;
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;
}
/* mainBox */
.mainBox .mHd {
    position: relative;
    background:#F3F3F3;
    line-height: 46px;
    height: 46px;
    margin-bottom: 20px;
   
}
.mainBox .mHd .list {
    overflow: hidden;
}
.mainBox .mHd .list li {
    float: left;
    padding: 0 4%;
}
.mainBox .mHd .list a {
    font-size: 18px;
    color: #888;
}
.mainBox .mHd .list a:hover {
    text-decoration: none
}
.mainBox .mHd .list .on a {
    color: #fff;
}
.mainBox .mHd h3,
.mainBox .mHd .list .on {
    position: relative;
    display: inline-block;
    *display: inline;
    zoom: 1;
    padding: 0 4%;
    color: #fff;
    border-bottom: 0;
    font-size: 18px;
    background: #4875d5;
}
.mainBox .mHd h3 a {
    color: #fff;
}
.column {
    margin-bottom: 20px;
    overflow: hidden;
}



/*验证码*/
div.codeinp input[type=text] {
    width: 30%;
    float: left;
    margin-right: 10px;
}
div input[type=text] {
    width: 80%;
    border: 1px solid #ccc;
    height: 30px;
    padding: 0 10px;
}
/* 动画 */
.animate1 i{
    -webkit-transition:400ms;-o-transition:400ms;-moz-transition:400ms;transition:400ms;
}
.animate1 a:hover i{
    -moz-transform:scaleX(-1); -webkit-transform:scaleX(-1); -o-transform:scaleX(-1); transform:scaleX(-1);
}
.animate2 a{
    -webkit-transition:400ms;-o-transition:400ms;-moz-transition:400ms;transition:400ms;
}
.animate3 .pic img{
    -webkit-transition:400ms;-o-transition:400ms;-moz-transition:400ms;transition:400ms;
}
.animate3 .pic a:hover img{
    -moz-transform:scale(1.05,1.05); -webkit-transform:scale(1.05,1.05); -o-transform:scale(1.05,1.05); transform:scale(1.05,1.05);
}

/* row */
.row{
    margin-bottom:20px;
    clear: both;
}

/*验证码*/
div.codeinp input[type=text] {
    width: 100px !important;
    float: left;
    margin-right: 10px;
}

/* 通用底部按钮 */
.bot {
    text-align: center;
    padding: 0 0 20px 0;
}
.bot a,
.bot button {
    cursor: pointer;
    display: inline-block;
    height: 46px;
    line-height: 46px;
    padding: 0 5%;
    font-size: 16px;
    background: #4875d5;
    border: 0;
    color: #fff;
    margin: 0 2%;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.bot a:hover,
.bot button:hover {
    text-decoration: none;
    background: #077BD4;
}
/* 依申请、信访、咨询等通用 查询页样色 */
.queryForm {
    background: #fff;
    width: 80%;
    margin: 0 auto;
    padding:30px 0;
    font-size: 16px;
}
.queryForm td {
    padding: 8px 0
}
.queryForm .tdlab {
    width: 40%;
    text-align: right;
}
.queryForm input[type=text] {
    width: 56%;
}
.queryForm .bot {
    text-align: left;
}
.queryForm .bot a {
    margin: 0
}
.queryForm .required strong {
    color: #f00;
    margin-right: 5px;
}
.queryForm .errorMessage {
    color: #f00;
}
.queryForm table {
    width: 100%;
    border: 0;
}
/* 依申请、信访、咨询等通用 查询结果页样色 */
.queryResult {
    width: 95%;
    margin: 0 auto;
    padding:30px 0;
}
.queryResult .mainBox {
    margin-bottom: 50px;
}
.queryResult .tit h3 {
    text-align: center;
    font-size: 38px;
    line-height: 2;
    margin-bottom: 30px;
}
.queryResult .tips {
    text-align: center;
    font-size: 16px;
    margin-bottom: 50px;
    border-top: 1px solid #ddd;
    padding: 50px 0 20px 0;
}
.queryResult .number {
    font-weight: bold;
    color: #f00
}

/* 科普矩阵 */
#indBgjd{margin-bottom: 0px;height: 656px;padding: 0px 0px 20px 0 ;}
.picListFl2{position: relative;height: 656px;}
.picListFl2 li{width: 370px;height: 432px;position: absolute;}
.picListFl2 .li2 ,.picListFl2 .li3,.picListFl2 .li4,.picListFl2 .li5,.picListFl2 .li6{width: 370px;height: 209px;}
.picListFl2 li .pic {overflow: hidden;}
.picListFl2 li .pic img {width: 100%;height: auto;transition: 200ms;-webkit-transition: 200ms;-o-transition: 200ms;-moz-transition: 200ms;}
.picListFl2 li .title{display: none;}
.picListFl2 li:hover .pic img {transform: scale(1.05, 1.05);-moz-transform: scale(1.05, 1.05);-webkit-transform: scale(1.05, 1.05);-o-transform: scale(1.05, 1.05);}
.picListFl2 .li2{left: 385px;}
.picListFl2 .li3{right: 0px;}
.picListFl2 .li4{bottom: 0px;}
.picListFl2 .li5{top: 223px;left: 385px;}
.picListFl2 .li6{right: 0px;bottom: 0px;}
.picListFl2 .li7{right: 0px;bottom: 0px; background: url(../img/zcjd.jpg) no-repeat;}
.picListFl2 .li7 a{width: 370px;height: 432px;display: block;}
.picListFl2 .li1 .pic img{height: 432px;}
.picListFl2 .li6{
    left: 385px;
    bottom: 0px;
}
.picListFl2 .li2 .pic img,.picListFl2 .li3 .pic img,.picListFl2 .li4 .pic img,.picListFl2 .li5 .pic img,.picListFl2 .li6 .pic img{height: 210px;}
/* .picListFl2{
    position: relative;
    height: 500px;
}
.picListFl2 li{
    width: 370px;
    height: 245px;
    position: absolute;
}
.picListFl2 .li2 ,.picListFl2 .li5,.picListFl2 .li7{
    width: 370px;
	height: 160px;
    overflow: hidden;
}
.picListFl2 li .pic {
    overflow: hidden
}
.picListFl2 li .pic img {
   width: 100%;
    height: auto;
    transition: 200ms;
    -webkit-transition: 200ms;
    -o-transition: 200ms;
    -moz-transition: 200ms;
}
.picListFl2 li .title{
    display: none;
}
.picListFl2 li:hover .pic img {
    transform: scale(1.05, 1.05);
    -moz-transform: scale(1.05, 1.05);
    -webkit-transform: scale(1.05, 1.05);
    -o-transform: scale(1.05, 1.05);
}
.picListFl2 .li2{
    left: 385px;
}
.picListFl2 .li3{
    right: 0px;
}
.picListFl2 .li4{
    bottom: 0px;
}
.picListFl2 .li5{
    bottom: 0px;
    left: 385px;
}
.picListFl2 .li6{
    right: 0px;
    bottom: 0px;
}
.picListFl2 .li7{
    left: 385px;
    top: 170px;
}
.picListFl2 .li7 a{
    width: 370px;
    height: 160px;
    display: block;
}
 */



/*--
颜色代码
#4875d5 深蓝色标题
#ddd 淡蓝色边框
--*/